.exploration {
    background-color: $background-clear;
    padding: 20px 20px 45px 20px;
    text-align: center;
}
.sub-title {
    font-weight: 200;
    opacity: 0.75;
}
@media(min-width: 1040px) {
    .exploration {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}